Skip to main content
Nowledge MemNowledge Mem
API ReferenceSpacesSpace_ref

Get Space

GET
/spaces/{space_ref}

Path Parameters

space_ref*Space Ref

Response Body

application/json

application/json

curl -X GET "https://example.com/spaces/string"
{  "aliases": [    "string"  ],  "defaultRetrievalMode": "strict",  "description": "string",  "hasProfile": true,  "icon": "string",  "id": "string",  "instructions": "string",  "key": "string",  "name": "string",  "observed": false,  "sharedSpaceIds": [    "string"  ],  "usage": {    "hasWorkingMemory": false,    "memories": 0,    "sources": 0,    "threads": 0  }}